body {
    background: #FFF;
    font-family: Helvetica, tahoma, Lucida Grande, Arial, sans-serif;
    font-size: 16px;
    color: #404243;
    height: 100%;
    min-height: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
a:link, a:visited, a:active, a:hover {
    text-decoration: none;
}
h1,h2{
    margin-top: 15px;
    padding-bottom: 5px;
}
h3{
    margin: 0;
}


#container-job{
    width: 960px;
    margin: 0 auto;
}
#container-job>.row {
    margin-left: 0;
    margin-right: 0;
}
.set-pagination{
    margin-top: 15px;
    margin-bottom: 15px;
}
.set-pagination>li>a{
    background-color: #f2f2f2;
    border: 1px solid #ccc;
    margin-right: 4px;
}
.set-pagination>.active>a{
    background-color: #ea5449;
}
.set-pagination>.active>a:hover{
    background-color: #dd3e3a;
}
.set-pagination>li>a:hover{
    background-color: #FFF;
}
.set-pagination li>a{
    color:#4d4d4d;
}
.pagination-lr {
    padding: 3px 0;
}

/*-- Helper Class --*/
.marR5{
    margin-right: 5px;
}
.marR15{
    margin-right: 15px;
}
.pad-rl{
    padding-left: 5px;
    padding-right: 5px;
}
.noPadR{
    padding-right: 0;
}
.padRL15{
    padding-left:15px ;
    padding-right: 15px;
}
.noPad{
    padding: 0;
}
.text-red{
    color: #e84033;
}
.border-b{
    border-bottom: 1px solid #ccc;
}
.position-share{
    border: none;
    background: none;
}
.position-share:hover{
    color: #404243;
}
@media (max-width: 992px){
    #container-job {
        width: 100%;
        margin: 0 auto;
    }
}